controllers:
    resource: ../../src/Controller/
    type: annotation
    prefix:
        en: '/en'
        gr: '/gr'
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'
kernel:
    resource: ../../src/Kernel.php
    type: annotation
